flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kessler CTR Mark J <mark.kessler....@usmc.mil>
Subject RE: [Non-DoD Source] Flex 4.1A
Date Fri, 22 Sep 2017 12:08:40 GMT
Here’s the only version 4.1 I could find [1].

[1] http://fpdownload.adobe.com/pub/flex/sdk/builds/flex4/flex_sdk_4.1.0.16076A.zip

-Mark


-----Original Message-----
From: Deepak MS [mailto:megharajdeepak@gmail.com]
Sent: Friday, September 22, 2017 8:01 AM
To: users@flex.apache.org
Subject: RE: [Non-DoD Source] Flex 4.1A

I did try Apache Flex installer, but the version that starts is from 4.9.
There are no versions prior to that.

I also tried compiling using 4.6 and ran into lot of migration issues.
Hence, instead of fixing those issues, I thought of using 4.1A, which was
the compiler used for that project.

On 22 Sep 2017 5:11 pm, "Kessler CTR Mark J" <mark.kessler.ctr@usmc.mil>
wrote:

> I'm not sure about the Flex 4.1~.  But Adobe released upto 4.6.  Apache
> released a parity for 4.7 and all the rest after that.  If all you want is
> an SDK version choice you may want to try the Flex Installer [1].  The old
> Adobe Flex 4.6 should be at [2].
>
>
> [1] http://flex.apache.org/installer.html
> [2] http://sourceforge.net/adobe/flexsdk/wiki/About/
>
>
> -Mark K
>
> -----Original Message-----
> From: Deepak MS [mailto:megharajdeepak@gmail.com]
> Sent: Friday, September 22, 2017 2:52 AM
> To: users@flex.apache.org
> Subject: [Non-DoD Source] Flex 4.1A
>
> Hi there,
>
> There is a project running on 4.1A and due to lack of time, I can’t migrate
> it for time being. However, I need to make some changes in that
> application. But I am unable to locate it on web. Closest link I got was
> this:
>
> https://sourceforge.net/adobe/flexsdk/wiki/Download%20Flex%204/
>
>
>
> But the download links in it are dead.
>
>
> Is 4.1A with apache flex team? If yes, can you kindly share the link?
>
>
>
> Cheers!
>
Mime
View raw message